.main-qr-form-bg {
    background-color: #a0cfef !important; 
}

.qr-preview-box img {
    border-radius: 10px;
    padding: 10px;
    background: white;
}

.iti {
    width: 100%;
}

.link-display-box {
    background-color: #e9ecef;
    border-radius: 8px;
    padding: 15px;
    border: 1px dashed #ced4da;
}

.copy-btn {
    background-color: #25D366;
    color: white;
    border: none;
    transition: 0.2s;
    font-weight: 600;
}

.copy-btn:hover {
    background-color: #128C7E;
    color: white;
}

.limit-reached {
    color: #dc3545 !important;
    font-weight: bold;
}